/* RESET */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }
a {
text-decoration: none;
color: black;
}
* {

box-sizing: border-box;
}
body {
font-family: 'Ubuntu', sans-serif;
}


.center {
width: 100%;
max-width: 1240px;
margin: 0 auto;
text-align: center;
}

/* HEADER */
.header {
padding: 40px 40px 30px 40px;
background: rgba(255, 255, 255, 0.93);
position: fixed;
box-sizing: border-box;
width: 100%;
max-width: 1240px;
top: 0;
z-index: 100;
}
.header .logo {
float: left;
height: 56px;
margin: 0;
display: block;
}
.header .logo img {
height: 100%;
}
.header nav {
margin: 5px 0 0 0;
float: right;
}
.header nav ul {
float: right;
}
.header nav ul li:first-child {
margin: 0;
float: left;
}
.header nav ul li {
float: left;
margin: 0 0 0 40px;
}
.header nav ul li.current a {
border-bottom: 2px solid black;
}
.header nav ul li a {
font-size: 20px;
font-weight: 300;
padding: 0 0 4px 0;
border-bottom: 2px solid transparent;
}
.header nav ul li.lang a {
font-weight: 300;
display: inline-block;
color: gray;
}

/* CONTENT */
.content {
margin: 132px 0 0 0;
}
.content #home {
width: 100%;
float: left;
}
.content #home img {
width: 100%;
}
.content #info {
padding: 200px 0;
width: 100%;
float: left;
}
.content #info .text {
width: 40%;
float: left;
}
.content #info h1 {
width: 100%;
max-width: 560px;
line-height: 32px;
font-size: 24px;
margin: 0;
text-align: left;
padding: 0 40px 16px;
font-weight: 700;
}
.content #info p {
width: 100%;
max-width: 560px;
line-height: 24px;
font-size: 16px;
margin: 0 ;
text-align: left;
padding: 0 40px 12px;
color: #5b5b5b;
}
.content #info p a {
border-bottom: 1px solid black;
}
.content #info ul {
width: 100%;
padding: 0 40px;
}
.content #info ul li {
text-align: left;
padding: 0 0 10px 0;
line-height: 20px;
list-style: disc;
color: #5b5b5b;
}
.content #info .slides {
display: none;
width: 60%;
float: left;
padding: 0 40px 0 0;
}
.slidesjs-pagination {
display: none;
}
.slidesjs-previous {
cursor:pointer;
background-image: url(arrow_prev.svg);
background-position: center center;
background-repeat: no-repeat;
background-size: 20px 20px;
}
.slidesjs-previous {
cursor:pointer;
background-image: url(arrow_prev.svg);
background-position: center center;
background-repeat: no-repeat;
background-size: 20px 20px;
font-size: 0;
height: 20px;
width: 20px;
display: inline-block;
float: left;
margin: 10px 0 0 0;
}
.slidesjs-next {
cursor:pointer;
background-image: url(arrow_next.svg);
background-position: center center;
background-repeat: no-repeat;
background-size: 20px 20px;
font-size: 0;
height: 20px;
width: 20px;
display: inline-block;
float: left;
margin: 10px 0 0 20px;
}

.content #references {
padding: 200px 0;
width: 100%;
float: left;
}
.content #references h1 {
max-width: 100%;
width: 560px;
line-height: 32px;
font-size: 24px;
margin: 0;
text-align: left;
padding: 0 40px 16px;
font-weight: 700;
}
.content #references p {
max-width: 100%;
line-height: 24px;
font-size: 16px;
margin: 0 40px;
padding: 0 0 12px 0;
text-align: left;
color: #5b5b5b;
}
.content #references p a {
border-bottom: 1px solid black;
}

.content #references .item {
float: left;
width: 25%;
padding: 20px;
}
.content #references .item a {
width: 100%;
height: 260px;
white-space: nowrap;
text-align: center;
margin: 0;
display: block;
}
.content #references .item a .helper {
display: inline-block;
height: 100%;
vertical-align: middle;
}
.content #references .item a img {
vertical-align: middle;
max-height: 100%;
max-width: 100%;

}
.content #references .item a span.title {
display: block;
vertical-align: middle;
position: relative;
z-index: 10;
opacity: 0;
top: 55%;
}
.content #references .item a:hover img {
opacity: 0.3;
}
.content #references .item a:hover span.title {
opacity: 1;
}

.content #contact {
padding: 200px 0;
width: 100%;
float: left;
}
.content #contact h1 {
max-width: 100%;
width: 560px;
line-height: 32px;
font-size: 24px;
margin: 0;
text-align: left;
padding: 0 40px 16px;
font-weight: 700;
}
.content #contact p {
max-width: 100%;
width: 560px;
line-height: 24px;
font-size: 16px;
margin: 0 40px;
padding: 0 0 12px 0;
text-align: left;
color: #5b5b5b;
}
.content #contact p a {
border-bottom: 1px solid black;
}


.section .copy p {
max-width: 100%;
width: 560px;
line-height: 24px;
font-size: 16px;
margin: 0 40px;
padding: 0 0 12px 0;
text-align: left;
}
.section .copy h1 {
max-width: 100%;
width: 560px;
line-height: 32px;
font-size: 24px;
margin: 0;
text-align: left;
padding: 0 40px 16px;
font-weight: 700;
}

.template_project .section h1 {
text-align: left;
line-height: 32px;
font-size: 24px;
padding: 40px 40px 0;
font-weight: 800;
}


.thumbs .thumb {
float: left;
width: 25%;
padding: 20px;
}
.thumbs .thumb a {
width: 100%;
height: 260px;
white-space: nowrap;
text-align: center;
margin: 0;
display: block;
}
.thumbs .thumb a .helper {
display: inline-block;
height: 100%;
vertical-align: middle;
}
.thumbs .thumb a img {
vertical-align: middle;
max-height: 100%;
max-width: 100%;

}



@media screen and (max-width: 1000px) and (-webkit-min-device-pixel-ratio: 2), only screen and (max-width: 1000px) {
.content #references .item,
.thumbs .thumb {
float: left;
width: 33.33%;
padding: 20px;
}
.content #references .item a,
.thumbs .thumb a {
height: 220px;
}
}

@media screen and (max-width: 768px) and (-webkit-min-device-pixel-ratio: 2), only screen and (max-width: 768px) {
.content #references .item a,
.thumbs .thumb a {
height: 180px;
}
.content #info .text,
.content #info .slides {
width: 100%;
}
.content #info .slides {
padding: 0 40px
}
.header nav {
margin: 15px 0 0 0;
float: left;
clear: left;
}
.header nav ul li {
margin: 0 40px 0 0;
}
.header nav ul li a {
font-size: 14px;
}
}

@media screen and (max-width: 640px) and (-webkit-min-device-pixel-ratio: 2), only screen and (max-width: 640px) {
.content #references .item,
.thumbs .thumb {
float: left;
width: 50%;
padding: 20px;
}
.content #references .item a,
.thumbs .thumb a {
height: 140px;
}
}


@media screen and (max-width: 480px) and (-webkit-min-device-pixel-ratio: 2), only screen and (max-width: 480px) {
.slides {
margin: 40px 0 0 0;
}
.header nav ul li {
margin: 0 20px 0 0;
}
.content #references,
.content #info {
padding: 200px 0 0 0;
}
.content #contact {
padding: 200px 0 400px 0;
}

}





















